J_PROTO_VALUE_COPY_FUNC(3)

PROTO_FUNC
j_PROTO_value_copy_func - This routine will copy a value.

SYNOPSIS
#include <karma_j.h>

void * j_PROTO_value_copy_func

(void *value, uaddr length, flag *ok)

DESCRIPTION
This routine will copy a value.

value
    The value to copy.

length
    The length of the value in bytes.

ok  The value TRUE will be written here on success, else FALSE is written here.

RETURN VALUE
A copy of the value on success.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/